##
## access.conf -- Apache HTTP server configuration file
##

#
# This is the default file for the AccessConfig directive in httpsd.conf.
# It is processed after httpsd.conf and srm.conf.
#
# To avoid confusion, it is recommended that you put all of your
# Apache server directives into the httpsd.conf file and leave this
# one essentially empty.
#
